<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="https://10.44.0.11/" />
<title>Zaakdossier</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Zaakdossier</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=i.icon-graphic.icon-plus</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>name=betrokkene_naam</td>
	<td></td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=betrokkene_naam</td>
	<td>123456789</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>xpath=//li[contains(@class, 'ui-menu-item')]/a</td>
	<td></td>
</tr>
<tr>
	<td>mouseOver</td>
	<td>xpath=//li[contains(@class, 'ui-menu-item')]/a</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=//li[contains(@class, 'ui-menu-item')]/a</td>
	<td></td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>id=textbox-</td>
	<td>casefinish</td>
</tr>
<tr>
	<td>pause</td>
	<td>2000</td>
	<td></td>
</tr>
<tr>
	<td>mouseOver</td>
	<td>xpath=//li[contains(@class, 'ui-menu-item')]/a/div/span</td>
	<td>casefinish</td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=//li[contains(@class, 'ui-menu-item')]/a/div/span</td>
	<td>casefinish</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Volgende']</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=submit_to_next</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=submit_to_next</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=span.system-message-content.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>css=span.system-message-content.ng-binding</td>
	<td>Zaak is door u in behandeling genomen</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=label.titel</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>css=label.titel</td>
	<td>Adres dmv postcode *</td>
</tr>
<tr>
	<td>click</td>
	<td>//div[@id='tabinterface']/div/div/div[2]/div/div/button</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.volgende-fase-errors &gt; ul &gt; li</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>css=div.volgende-fase-errors &gt; ul &gt; li</td>
	<td>Verplichte kenmerken niet ingevuld</td>
</tr>
<tr>
	<td>click</td>
	<td>css=span.ui-icon.ui-icon-closethick</td>
	<td></td>
</tr>
<tr>
	<td>storeText</td>
	<td>css=h1.zaaktitel</td>
	<td>casenumbertext</td>
</tr>
<tr>
	<td>store</td>
	<td>javascript{storedVars['casenumbertext'].substring(0, 4)}</td>
	<td>casenumber</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_21</td>
	<td>floralialaan 26</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralialaan 26, Bussum</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_22</td>
	<td>floralialaan 26</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralialaan 26, Bussum</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_22</td>
	<td>floralaan 1</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralaan 1, Bussum</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_25</td>
	<td>floralialaan 26</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralialaan 26, Bussum</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_26</td>
	<td>floralialaan 26</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralialaan 26, Bussum</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_26</td>
	<td>floralaan 1</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralaan 1, Bussum</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>id=field_33_</td>
	<td>floralialaan 26</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>link=Floralialaan 26, 1402 NK Bussum, Nederland</td>
	<td></td>
</tr>
<tr>
	<td>mouseOver</td>
	<td>link=Floralialaan 26, 1402 NK Bussum, Nederland</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>link=Floralialaan 26, 1402 NK Bussum, Nederland</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_34_</td>
	<td>http://fc06.deviantart.net/fs70/f/2011/334/b/7/starcraft_terran_marine_gif_by_killzonepro194-d4hsn22.gif</td>
</tr>
<tr>
	<td>click</td>
	<td>id=field_31_</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>link=20</td>
	<td></td>
</tr>
<tr>
	<td>waitForNotValue</td>
	<td>id=field_31_</td>
	<td></td>
</tr>
<tr>
	<td>storeValue</td>
	<td>id=field_31_</td>
	<td>variabledate</td>
</tr>
<tr>
	<td>click</td>
	<td>//input[@value='Kies bestand']</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>css=input.fileToUpload.kenmerk_id_27 </td>
	<td>C:\zaaksysteem\t\selenium\documents\empty_document.odt</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_32_</td>
	<td>arne@mintlab.nl</td>
</tr>
<tr>
	<td>click</td>
	<td>id=radio_field_30_3</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_45_</td>
	<td>123<br />Tekst</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_46_</td>
	<td>Tekst<br />123</td>
</tr>
<tr>
	<td>click</td>
	<td>link=Veld toevoegen</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>xpath=(//textarea[@id='field_46_'])[2]</td>
	<td>123<br />Tekst</td>
</tr>
<tr>
	<td>select</td>
	<td>id=field_38_</td>
	<td>label=Item 3</td>
</tr>
<tr>
	<td>select</td>
	<td>id=field_39_</td>
	<td>label=Item 1</td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//a[contains(text(),'Veld toevoegen')])[2]</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>xpath=(//select[@id='field_39_'])[2]</td>
	<td>label=Item 3</td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//a[contains(text(),'Veld toevoegen')])[2]</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>xpath=(//select[@id='field_39_'])[3]</td>
	<td>label=Item 2</td>
</tr>
<tr>
	<td>click</td>
	<td>id=kenmerk_id_29checkbox_2</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=kenmerk_id_29checkbox_4</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_35_</td>
	<td>12345</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_36_</td>
	<td>123</td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//a[contains(text(),'Veld toevoegen')])[3]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>xpath=(//input[@id='field_36_'])[2]</td>
	<td>45</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_28_</td>
	<td>NL91ABNA0417164300</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_23</td>
	<td>floralialaan</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralialaan</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_24</td>
	<td>floralialaan</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralialaan</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=bogus_kenmerk_id_24</td>
	<td>floralaan</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=div.spot-enlighter-case-title &gt; span.ng-binding</td>
	<td>Floralaan</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_41_</td>
	<td>Tekst123</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_42_</td>
	<td>Tekst</td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//a[contains(text(),'Veld toevoegen')])[4]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>xpath=(//input[@id='field_42_'])[2]</td>
	<td>123</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_43_</td>
	<td>TEKST123</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_44_</td>
	<td>TEKST123</td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//a[contains(text(),'Veld toevoegen')])[5]</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>xpath=(//input[@id='field_44_'])[2]</td>
	<td>123TEKST</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_48_</td>
	<td>123,45</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>id=field_49_</td>
	<td>123</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=cnt_kenmerk_id_49</td>
	<td>45</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>id=field_50_</td>
	<td>123</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=cnt_kenmerk_id_50</td>
	<td>45</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>id=field_51_</td>
	<td>123</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=cnt_kenmerk_id_51</td>
	<td>45</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>id=field_52_</td>
	<td>123</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=cnt_kenmerk_id_52</td>
	<td>45</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>id=field_53_</td>
	<td>123</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=cnt_kenmerk_id_53</td>
	<td>45</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>id=field_54_</td>
	<td>123</td>
</tr>
<tr>
	<td>sendKeys</td>
	<td>name=cnt_kenmerk_id_54</td>
	<td>45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[28]/div[2]/div[2]/div/span/span</td>
	<td>146.91</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[29]/div[2]/div[2]/div/span/span</td>
	<td>102.02</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[30]/div[2]/div[2]/div/span/span</td>
	<td>130.86</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[31]/div[2]/div[2]/div/span/span</td>
	<td>103.74</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[32]/div[2]/div[2]/div/span/span</td>
	<td>102.02</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[33]/div[2]/div[2]/div/span/span</td>
	<td>116.46</td>
</tr>
<tr>
	<td>type</td>
	<td>id=field_47_</td>
	<td>www.google.com</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[35]/div[2]/div</td>
	<td>Controleer deze waarde</td>
</tr>
<!--Workaround for bug where after selecting 20-05-2015 changes to 20-5-2015-->
<tr>
	<td>pause</td>
	<td>2000</td>
	<td></td>
</tr>
<tr>
	<td>storeValue</td>
	<td>id=field_31_</td>
	<td>variabledate</td>
</tr>
<!-------------------------------------------------------------------------------------------->
<tr>
	<td>verifyText</td>
	<td>css=div.kenmerk &gt; label</td>
	<td>Eigen tekst</td>
</tr>
<tr>
	<td>click</td>
	<td>xpath=(//input[@name='system_kenmerk_resultaat'])[2]</td>
	<td></td>
</tr>
<tr>
	<td>waitForVisible</td>
	<td>css=span.tabs-header-saved-label</td>
	<td>Alle wijzigingen zijn opgeslagen</td>
</tr>
<tr>
	<td>click</td>
	<td>//div[@id='tabinterface']/div/div/div[2]/div/div/button</td>
	<td></td>
</tr>
<!--With only one pageload the result is shown as empty-->
<tr>
	<td>open</td>
	<td>/zaak/${casenumber}</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/zaak/${casenumber}</td>
	<td></td>
</tr>
<!------------------------------------------------------------------------------>
<tr>
	<td>waitForElementPresent</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[2]/div[2]/div[2]</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[2]/div[2]/div[2]</td>
	<td>Bussum - Floralialaan 26</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[3]/div[2]/div[2]</td>
	<td>Bussum - Floralialaan 26 <br /> Bussum - Floralaan 1</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[4]/div[2]/div[2]</td>
	<td>Bussum - Floralialaan 26</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[5]/div[2]/div[2]</td>
	<td>Bussum - Floralialaan 26 <br /> Bussum - Floralaan 1</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>css=div.field &gt; span</td>
	<td>Floralialaan 26, 1402 NK Bussum, Nederland</td>
</tr>
<tr>
	<td>verifyElementPresent</td>
	<td>css=div.field &gt; img</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[8]/div[2]/div[2]/span</td>
	<td>${variabledate}</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>css=span.filename_anchor</td>
	<td>empty_document.odt</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[10]/div[2]/div[2]/span</td>
	<td>arne@mintlab.nl</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>css=div.field &gt; ul &gt; li</td>
	<td>Optie 3</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[12]/div[2]/div[2]/span</td>
	<td>123<br /> Tekst</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[13]/div[2]/div[2]/ul/li</td>
	<td>Tekst<br /> 123</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[13]/div[2]/div[2]/ul/li[2]</td>
	<td>123<br /> Tekst</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[14]/div[2]/div[2]/ul/li</td>
	<td>Item 3</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[15]/div[2]/div[2]/ul/li</td>
	<td>Item 1</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[15]/div[2]/div[2]/ul/li[2]</td>
	<td>Item 3</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[15]/div[2]/div[2]/ul/li[3]</td>
	<td>Item 2</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[16]/div[2]/div[2]/ul/li</td>
	<td>Keuze 2</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[16]/div[2]/div[2]/ul/li[2]</td>
	<td>Keuze 4</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[17]/div[2]/div[2]/span</td>
	<td>12345</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[18]/div[2]/div[2]/ul/li</td>
	<td>123</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[18]/div[2]/div[2]/ul/li[2]</td>
	<td>45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[19]/div[2]/div[2]/span</td>
	<td>NL91ABNA0417164300</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[21]/div[2]/div[2]</td>
	<td>Floralialaan, Bussum</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[22]/div[2]/div[2]</td>
	<td>Floralialaan, Bussum <br /> Floralaan, Bussum</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[23]/div[2]/div[2]/span</td>
	<td>Tekst123</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[24]/div[2]/div[2]/ul/li</td>
	<td>Tekst</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[24]/div[2]/div[2]/ul/li[2]</td>
	<td>123</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[25]/div[2]/div[2]/span</td>
	<td>TEKST123</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[26]/div[2]/div[2]/ul/li</td>
	<td>TEKST123</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[26]/div[2]/div[2]/ul/li[2]</td>
	<td>123TEKST</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[27]/div[2]/div[2]/span</td>
	<td>123,45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[28]/div[2]/div[2]/span</td>
	<td>123,45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[29]/div[2]/div[2]/span</td>
	<td>123,45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[30]/div[2]/div[2]/span</td>
	<td>123,45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[31]/div[2]/div[2]/span</td>
	<td>123,45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[32]/div[2]/div[2]/span</td>
	<td>123,45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[33]/div[2]/div[2]/span</td>
	<td>123,45</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//form[@id='webform-phase-2']/div[2]/div[2]/div/div[34]/div[2]/div[2]/span</td>
	<td>www.google.com</td>
</tr>
<tr>
	<td>selectWindow</td>
	<td>null</td>
	<td></td>
</tr>
<tr>
	<td>verifyValue</td>
	<td>xpath=(//input[@name='system_kenmerk_resultaat'])[2]</td>
	<td>on</td>
</tr>
<tr>
	<td>click</td>
	<td>//div[@id='tabinterface']/div[2]/ul/li[3]/a</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>//div[@id='zaak-elements-documents']/div[2]/div/div/div/div[2]/div[3]/div[2]/ul/li/div/div/div[2]/div[2]/div[2]/span/span</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//div[@id='zaak-elements-documents']/div[2]/div/div/div/div[2]/div[3]/div[2]/ul/li/div/div/div[2]/div[2]/div[2]/span/span</td>
	<td>Empty template.pdf</td>
</tr>
<tr>
	<td>click</td>
	<td>link=Timeline</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=pre.ng-binding</td>
	<td>Empty emailtemplate</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>css=pre.ng-binding</td>
	<td>Empty emailtemplate</td>
</tr>
<tr>
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
